﻿@model TakafulTest.Models.UserProfile

@{
    ViewBag.Title = "Change Password";
}

<h2>Update Password</h2>

@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()

<div class="form-horizontal">
    <hr />
    @Html.ValidationSummary(true, "", new { @class = "text-danger" })

    @Html.HiddenFor(model => model.UserId)

    <div class="form-group">
        @Html.LabelFor(model => model.Password, htmlAttributes: new { @class = "control-label col-md-2" })
        <div class="col-md-10">
            @Html.PasswordFor(model => model.Password, new { @class = "form-control" })
            @Html.ValidationMessageFor(model => model.Password, "", new { @class = "text-danger" })
        </div>
    </div>

    <div class="form-group">
        <label class="control-label col-md-2" for="ConfirmPassword">Confirm Password</label>
        <div class="col-md-10">
            <input class="form-control text-box single-line" id="ConfirmPassword" name="ConfirmPassword" type="password" value="">
        </div>
    </div>

    <div class="form-group">
        <div class="col-md-offset-2 col-md-10">
            <input type="submit" value="Update Password" class="btn btn-primary" />
        </div>
    </div>

    <div class="form-group">
        <div class="col-md-offset-2 col-md-10">
            <label class="text-danger">@ViewBag.Error</label>
        </div>
    </div>
</div>

}


